<?php
include_once(_DIR_EXT.'/HTML/c_page_TXT.php');
class c_services_post_shift_poll_result extends c_page_TXT
{

    function show(&$options=array())
    { ob_start() ;
      //damp_array($_POST,1,-1) ;
      //$uid=ENGINE()->save_temp_setting(['POST'=>$_POST])  ; echo $uid.'<br>' ;

      POST_SHIFT_POLL()->poll_session_close($_POST['poll_id'],$_POST['poll_answers'],$_POST['poll_balls']) ;
      $text=ob_get_clean() ;
      //LOGS()->reg_log('c_services_poll_result',$text) ;
    }
}
